.node-type-news.domain-hfa-umass-edu-rscp {}
.node-type-news.domain-hfa-umass-edu-rscp .page-title {display: none;}

.node-type-news.domain-hfa-umass-edu-rscp .detailed-news-block { margin-top: 10px;}

.node-type-news.domain-hfa-umass-edu-rscp .detailed-news-details img {width: 33%; max-width: 200px; height: auto; margin-right: 10px; }

.node-type-news.domain-hfa-umass-edu-rscp .sidebar.sidebar-left.side-widget {display: none !important;}

.node-type-news.domain-hfa-umass-edu-rscp .field.field-name-field-tags.field-type-taxonomy-term-reference .field-items {text-align: center;}
.node-type-news.domain-hfa-umass-edu-rscp .field.field-name-field-tags.field-type-taxonomy-term-reference .field-items .field-item a {
    display: inline-block;
    border: 3px solid #cccccc;
    background: transparent;
    font-weight: 700;
    letter-spacing: 0.5px;
    font-size: 13px;
    text-transform: uppercase;
    color: #5D584F;
    padding:10px 15px;
}
.node-type-news.domain-hfa-umass-edu-rscp .field.field-name-field-tags.field-type-taxonomy-term-reference .field-items .field-item a:before {content: "back to ";}

@media only screen and (min-width: 1200px) {
.node-type-news.domain-hfa-umass-edu-rscp .content-area-1 {
    width: 100%;
}
}

@media only screen and (min-width: 768px){
.node-type-news.domain-hfa-umass-edu-rscp .content-area-1 {
    width: 100%;
    float: none;
}
}
